[submodule "atac-maze-agents"]
	path = atac-maze-agents
	url = https://gitlab.com/mams-ucd/atac-2021
[submodule "atac-query-manager"]
	path = atac-query-manager
	url = https://gitlab.com/mams-ucd/atac-query-manager
[submodule "maze-server"]
	path = maze-server
	url = https://github.com/all-agents-challenge/maze-server
